PDA

View Full Version : Can't install KDE 3.0.1



Yoshi
05-28-2002, 11:31 PM
It kept on saying that it have some conflicts with KDE 2.2.2!!! Help me on this one...

Xmevs
05-29-2002, 03:05 AM
I think this should go in the linux forum...?